Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/25045/?format=api
{
"ob_id": 25045,
"uuid": "4eb66be638e04d759939a7af571f18ad",
"title": "Weather@Home2 climate simulation environment uses the HadAM3P Atmosphere-only General Circulation Model (AGCM) with an embedded Regional Climate Model (RCM)",
"abstract": "The Weather@Home2 climate simulation environment uses the HadAM3P Atmosphere-only General Circulation Model (AGCM) \nwith an embedded Regional Climate Model (RCM) variant, HadRM3P, both from the UK Met Office Hadley Centre. Unlike the original \nWeather@Home, Weather@Home2 uses a more sophisticated land-surface model, MOSES2. \n",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}